
html{color:#000;background:#F5F4F4;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}
body{height: 100%;font-family: Arial;background:#F5F4F4;}
#wrp{
text-align: center;
background:url("http://static.sfdict.com/dictionary/homepage/images/dic_serp_bg.png") repeat-x scroll 0 0 transparent;
height: 119px;
}
/*shadow*/
#wrp #sh{
background:url("http://static.sfdict.com/dictionary/homepage/images/tp.png") no-repeat scroll 100% 0 transparent;
height:26px;
position:absolute;
right:0;
top:0;
width:857px;
}
/* Header and content wrapper have the same width so that we can have the them center aligned , the center aligning is done using the two properties
1) In IE -> Text align center and width
2) In Firefox and other browsers -> margin:auto
*/
#hdr,#cwrp{
position: relative;
width: 970px;
margin: auto;
background:white;
}
#hdr span, #hdr a, #hdr div{
font-family:Helvetica,Arial;
font-weight: normal;
}
/*header top nav elements */
.ns_limg {
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Reference_hdr_ftr.png") repeat scroll -118px -181px transparent;
height: 42px;
position: relative;
top:5px;
width: 180px;
cursor:pointer;
}
#tpnv{
position: absolute;
right:0px;
top:4px;
display:block;
line-height:20px;
}
#tpnv a,#hdr #tpnv span{
color: #ffffff;
text-decoration: none;
font-size: 12px;
position: static;
}
#tpnv a+a{
border-left: 1px solid;
padding-left:5px;
}
#tpnv a{
padding-left:0px;
padding-right:1px;
}
#tpnv #fvlp{
border-left:none;
}
/* The anchor surrounding the logo image */
#hdr .diclogo{
left:0;
top:19px;
position:absolute;
}
#hdr input{
position: relative;
top: 10px;
font:21px arial;
color:#000000;
width: 350px;
height: 28px;
outline: none;
border: 0;
}
#hdr span{
position: absolute;
right:101px;
top: 35px;
font-weight: bold;
font-size: 12px;
color: #6699CC;
}
.area-holder{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Reference_hdr_ftr.png") no-repeat scroll -312px -179px transparent;
padding: 0 16px;
margin: 0 12px 0 0;
width: 365px;
height: 49px;
}
/*content wrapper styles */
#contouter{
width:978px;
margin:auto;
background:url("http://static.sfdict.com/dictionary/homepage/images/bg-main.png") repeat-y scroll 0 0 transparent;
position:relative;
top:-29px;
z-index:100;
}
#cwrp .nbl{
border-left:none;
padding-left: 0;
}
#cwrp .nbr{
border-right:none;
}
#dmain{
top:0;
width:auto;
background-color:#ffffff;
margin-top: 15px;
overflow:hidden;
}
#dmain {
position:relative;
width:970px;
text-align:left;
display:inline-block;
}
/*main navigation tabs*/
#hlin{
width:100%;
height:28px;
background: none repeat scroll 0 0 #E4E4E4;
text-align:center;
}
#hlin a{
float:left;
color: #333333;
font: normal 17px/17px arial;
padding: 6px 3px 5px;
text-decoration: none;
height:17px;
position:relative;
border-left:1px solid #D0CFCF;;
position:relative;
}
#hlin a:hover{
background:none repeat scroll 0 0 #EFEFEF;
}
#hlin a.sel{background:#ffffff;color: #333333;font-weight:bold;}
/*sub navigation tabs*/
#de{
margin:0 auto;
text-align: left;
width: 970px;
background-color:#ffffff;
}
#snv{
position:relative;
height:28px;
padding:0 0 0 30px;
display:block;
}
#snv a{
font:13px/13px arial;
color:#666666;
text-decoration:none;
padding:0 17px;
margin:8px 0 8px;
border-right:1px solid #666666;
border-left:1px solid #d9d9d9;
float:left;
}
/*Inner content wrappers*/
#icw{
border-top:4px solid #dad9d9;
display:inline-block;
}
/* footer styles*/
#fotr{
width:1005px;
height:38px;
background: url("http://static.sfdict.com/dictionary/homepage/ImagesNew/footer.png") no-repeat scroll 8px -28px;
margin:auto;
position:relative;
top:-37px;
padding:0;
}
#nfotr{width:970px;padding-top:80px;margin-bottom: 5px;display:inline-block;}
#nfr{
height:35px;
background-color: #FFFFFF;
margin:auto;
position:relative;
padding:0;
margin-right:5px;
}
.od{
float:right;
}
.brli a,.od a{
margin-right:9px;
text-decoration:none;
font:12px/12px arial;
color:#666666;
}
.brd{
padding:10px 0;
border-top: 1px solid #D6D6D6;
}
.od a{
margin-right:0;
}
.specdict{
border-right: 1px solid #666666;
padding-right:5px;
padding-left:5px;
}
.abbre{
padding-left:5px;
}
.spdict{
padding-right:2px;
padding-left:3px;
}
.brw{
font:bold 12px/12px arial;
color:#666666;
padding-bottom:5px;
}
#nn{
margin:0;
padding:0;
}
.ptn a,.ptn, #nfr a, #nfr .bllt{
margin-right: 0;
padding: 0 5px ;
color: #666666;
font: 12px/12px arial;
text-decoration:none;
font-weight:normal;
top:12px;
}
.ptn a+a, #nfr a+a{
border-left: 1px solid #666666;
}
.ptn{
text-align:right;
padding-right:0;
margin-top:3px;
font-weight:bold;
}
.brftr .npr,#fotr .npr{
padding-right:0;
}
.auth{
padding:0 0 8px 15px;
font:bold 14px arial;
color:#CCCCCC;
}
.brftr{
clear:both;
float:none;
width:auto;
padding:0 0 8px 0;
position:relative;
text-align:left;
display:block;
}
#nfotr .brftr{
width: 942px;
margin-left: 16px;
padding-bottom: 10px;
}
.bllt{
color: #FFFFFF;
font: 12px arial;
left: 30px;
top: 15px;
position: absolute;
}
#nfr .bllt{left:16px;padding:0;}
.blf a{
color: #FFFFFF;
font: 12px/12px arial;
text-decoration:none;
padding:0px 5px;
}
.blf a+a{
border-left:1px solid white;
}
.blf{
position:absolute;
right:30px;
top:16px;
font: 12px/12px arial;
}
#nfr .blf{right:16px;padding:0;top:13px;}
.fdic,.fask{
display: inline-block;
position: absolute;
z-index: 1;
top:5px;
}
.er{
position:relative;
padding:10px 0 5px 0;
border-top:1px solid #D6D6D6;
}
#dycp{
background: url("http://static.sfdict.com/dictionary/homepage/images/dynpeel.png") no-repeat scroll 0 0 transparent;
display: inline-block;
height: 83px;
position: absolute;
width: 175px;
right: 0px;
top: 7px;
*top:5px;
float:right;
cursor:pointer;
}
.dyst{
background: url("http://static.sfdict.com/dictionary/homepage/images/dynbg.jpg") no-repeat scroll 0 0 transparent;
display: none;
height: 250px;
position: absolute;
width: 300px;
right: 0px;
top: 7px;
float:right;
cursor:pointer;
z-index:150;
}
.dyst #dybtn{
background: url("http://static.sfdict.com/dictionary/homepage/images/dynbtn.png") no-repeat scroll 0 0 transparent;
display: none;
height: 59px;
position: absolute;
width: 149px;
right: 136px;
cursor:pointer;
top: 180px;
}
.favL,.fdic,.fask,.hnew{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") no-repeat 0 0 transparent;
}
.favL {
background-position: -269px -221px;
padding-left: 13px;
*display:inline-block;
}
#hdr form{
height: 48px;
width: 478px;
position: absolute;
text-align: left;
left: 194px;
top: 20px;
}
#hdr button{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Reference_hdr_ftr.png") no-repeat scroll -717px -179px transparent;
width: 66px;
height: 48px;
border: none;
position: absolute;
right: 6px;
top: 0px;
cursor:pointer;
}
#hdr #q{
padding: 0;
}
.fdic {
background-position: -577px -292px;
height: 24px;width: 105px;
}
.fask{
background-position: -696px -296px;
left:110px;
height:19px;
width:24px;
top:8px;
}
.hnew {
background-position: -529px -428px;
display: inline-block;
height: 10px;
width: 22px;
position:relative;
left:6px;
*top:-4px;
}
.bnew{
display: inline-block;
height: 7px;
width: 21px;
position:relative;
left:-3px;
top:-10px;
*top:-14px;
}
.header_item a, a:visited
{
color:#333333;
text-decoration:none;
}
#q {
border:solid 1px black;
width:382px;
margin:0pt;
border-right-width:0px;
border-right-style:none;
border-right-color:#ffffff;
font-family:arial;
font-size:16pt;
height:25px;
}
#snv {
height: 0px;
padding: 0;
}
#leftRail {
background-image:url(http://static.sfdict.com/en/i/dictionary/enc_left_gradient.png);
border-right:solid 1px #E0EBF3;
width:163px;
background-repeat:repeat-y;
background-position:right;
float:left;
height:100%;
padding-top:6px;
padding-left:15px;
}
#contentResults {
width:763px;
float:left;
padding-top:15px;
padding-left:18px;
padding-right:15px;
}
#midRail {
padding-top:10px;
float:left;
width:445px;
}
#bannerTop {
width:728px;
height:90px;
padding:6px;
float:left;
clear:both;
z-index:1;
position:relative;
}
#rightRail {
padding-top:24px;
padding-left:17px;
float:left;
width:300px;
}
#leftRail .box {
padding-top:16px;
padding-bottom:16px;
padding-left:14px;
padding-right:14px;
}
#leftRail a.entry:hover {
color:#0050BB;
}
#leftRail a.theColor:hover {
text-decoration:none;
}
#narrowMore a.theColor:hover {
text-decoration:underline;
}
a.lmore:hover {
text-decoration:underline;
}
#leftRail .nearByCurr {
font-family:verdana;
font-weight:bold;
font-size:1.1em;
color:#575757;
}
#leftRail a.nearByCurr:hover {
Text-decoration:underline;
}
.shd_hdr {
background-repeat:repeat-x;
width:100%;
}
.shd_hdr {
background-image: url("http://static.sfdict.com/en/i/dictionary/results_mid_hdr.png");
}
.sT {
border-top: 1px solid #C6D8E3;
}
.hbpad {
margin-top: 16px;
padding-top: 13px;
}
.rA {
color: #000000;
font-family: georgia;
font-size: 20px;
padding-bottom: 25px;
}
.spl_unshd {
border-top: solid 1px #E4E4E4;
cursor:default;
}
#dict_header_content {
width:1100px;
}
.askpadding {
margin-top:-10px;
text-align:left;
padding-left:105px;
}
.sbutdic {
height:27px;
width:77px;
border:0;
padding:0;
cursor:pointer;
}
#top_search {
z-index:4;
background-repeat: repeat-x;
height:88px;
position:absolute;
width : 100%;
top:23px;
left:0;
font-size:small;
min-width:1000px;
}
#top_search_content {
width:1030px;
}
#channelTitle
{
/*padding-left:90px;*/
padding-left:3px;
padding-right:16px;
text-align:right;
width:210px;
}
.searchBg
{
background-repeat:repeat-x;
padding-left:10px;
padding-top:10px;
padding-bottom:10px;
padding-right:0px;
}
.outerborderQ
{
border-style:solid ;
border-width:1px 0px 1px 1px;
}
.innerborderQ
{
border-style:solid ;
border-width:1px 0px 1px 1px;
}
.outerborderSbut
{
border-style:solid ;
border-width:1px 1px 1px 0px;
}
.innerborderSbut
{
border-style:solid ;
border-width:1px 1px 1px 0px;
}
.searchBg1
{
background-repeat:repeat-x;
padding-top:10px;
padding-bottom:10px;
padding-right:10px;
}
.sep_top {
border-top: solid 1px #b6d0dd;
padding-top:13px;
position : relative;
}
a{
color:#255F9A;
text-decoration:none;
}
.L21 {
font-weight: normal;
color: #464646;
text-decoration: none;
}
.L21:visited {
color: #464646;
}
.L21:hover {
text-decoration: underline;
}
/*#mainbody
{
width:940px;
height:100%;
position:absolute;
top:119px;
left:0;
}*/
.logo
{
margin-right:10px;
}
.lhdiv
{
width:214px;
float:left;
position:relative;
}
.rh
{
float:right;
}
.rhMargin
{
float:right;
}
#rpane
{
float:left;
width:100%;
}
.contentright{
padding-top:7px;
padding-right:5px;
padding-bottom:7px;
padding-left:7px;
}
#Headerserp {
color:#797979;
font-family:times new roman;
font-size:17px;
padding-bottom:5px;
}
.padnearby{
margin-top:-5px;
}
.anotherword{
font-family:verdana;
font-size:12px;
color:#666666;
padding-bottom:14px;
width:448px;
}
.anchanotherword{
font-family:verdana;
font-size:12px;
}
.result_copyright, .result_copyright a {
font-family:verdana;
font-size:0.6em;
color:#3d3d3d;
padding-top:16px;
padding-bottom:13px;
}
.result_copyright a {
font-size:1em;
text-decoration:underline;
}
.result_copyright a:hover {
color:#0050BB;
}
.query_h1{
color:#000000;
font-size:23pt;
font-family:Times New Roman;
display:inline;
font-weight:500;
}
.theColor { color:#a46500; }
a.theColor { color:#4D4E51;}
a.theColor:hover { color:#0050BB;}
a.theColor:visited { color:#4D4E51; }
.the_content a.theColor { color:#4D4E51;text-decoration:underline;}
.the_content a.theColor:hover { color:#0050BB;text-decoration:underline;}
.the_content a.theColor:visited { color:#4D4E51;text-decoration:underline; }
.the_content td {
font-family:verdana;
font-size:13px;
color:#4d4e51;
}
a.cite:hover {
color:#0050BB;
font-family:verdana;
font-size:0.8em;
}
.L21 {
font-size:11px ;
color: #464646;
text-decoration: none;
font-family:Arial;
}
.L21:visited {
color: #464646;
}
.L21:hover {
text-decoration: underline;
}
#copyright
{
margin-top:-9px;
font-size:11px ;
color: #767676;
font-family:Arial;
}
#premium-box {
border:1px solid #003A66;
padding:0.5em 1em;
/*width:274px;*/
padding-right:0.63em;
font-family:"Trebuchet MS",Verdana,sans-serif;
font-size:0.925em;
}
#sgbody {
background-color:white;
left:1em;
padding:0.25em 0.0em 0.0em;
position:relative;
top:2.50em;
width:208px;
z-index:16;
}
#debug
{
text-align:left;
}
/*body{
background-color:white;
}*/
.premium-services {
border:1px solid #003A66;
padding-left:5px;
width:243px;
text-align:left;
margin-top:10px
}
.premium-services h4 {
color:#003A66;
font-family:Georgia,serif;
font-size:1.5em;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
margin-bottom:5px;
margin-top:5px;
}
.premium-services ul li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-bottom:0.33em;
padding-left:8px;
font-family:verdana;
font-size:12px;
}
.premium-services ul {
margin-left:-0.5em;
font-size:0.925em;
margin-bottom:1.5em;
margin-top:3px;
padding-left:0.75em;
}
.premium-services a {
color:#CC3300;
text-decoration:underline;
}
.premium-services a:hover {
color:#000000;
text-decoration:underline;
}
.btmSearch{
margin-top:0px;
}
.footerpadding
{
margin-bottom:120px;
}
/*concept thesaurus*/
a.browse{
font-family:arial;
font-weight:bold;
font-size:13px;
color:#A46500;
}
a.browse:hover{
text-decoration:underline;
}
.pb10{
padding-bottom:10px;
}
.pb10 a{
color:#4D4E51;
text-decoration:underline;
}
.pb10 a:hover{
color:#0050BB;
}
.pb10 a:visited{
color:#4D4E51;
}
.pos{
font-family:verdana;
font-size:13px;
color:#333333;
font-style:italic;
}
/* v2.1 styles */
#leftRail .nbox {
padding-top:8px;
}
.pt10 {
background: url('http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png') -931px -38px no-repeat transparent;
width: 150px;
height: 15px;
margin-top: 10px;
padding-bottom: 0;
padding-top: 0;
cursor:pointer;
}
.pt12 {
background: url('http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png') -441px -73px no-repeat transparent;
margin-top: 10px;
padding-top: 13px;
width: 150px;
height: 15px;
cursor:pointer;
}
#nBL {margin-top:0px;}
#dict_hdr
{
background-repeat: repeat;
border-bottom:1px solid #4F4F4F;
height:22px;
cursor: default; /* prevent cursor from jumping between text, pointer and default */
position:absolute;
top:0;
left:0;
width: 100%;
min-width:1000px;
}
#pgd{
height:36px;
padding:10px 0 0 10px;
font-family:verdana;
font-size:12px;
color:#666666;
position:relative;
top:2px;
}
#pgd a{
padding:0px 8px;
color:#666666;
}
#pg a{
padding:0px 5px;
}
#pg a:hover{
padding:0px 5px;
text-decoration:underline;
}
#pg{
padding:0px 5px;
}
#pgd #apg{
font-weight:bold;
color:white;
}
#pgd #nea{
color:#cccccc;
}
.sep{
float:left;height:22px;border-left:1px solid #4F4F4F;
}
.sepl{
float:left;height:22px;border-left:1px solid #4F4F4F;border-right:1px solid #FFFFFF;
}
.hdr{
font-family:arial;
font-size:13px;
color:#333333;
text-align:center;
padding:4px 15px 0;
height:19px;
}
.sel,a.sel{
color:#FFFFFF;
font-weight:bold;
}
#leftRail .hd {
color:#000000;
font-family:georgia;
font-size:18px;
}
#leftRail .sp {
background: url("http://static.sfdict.com/en/i/dictionary/newserp/sfasset.png") no-repeat -188px -285px transparent;
}
#leftRail .sp {
width:163px;
height:1px;
float:right;
}
.scrImg
{
border:none;
width:150px;
cursor:pointer;
height:15px;
}
#leftRail .box {
padding-top:8px;
padding-bottom:16px;
padding-left:0px;
padding-right:6px;
}
#leftRail #narrow{
width:163px;
}
#bs {
padding-bottom:20px;
padding-top:23px;
}
#bs .askSearchfont {
border:solid 1px #666666;
font-family:Verdana;
font-size:14pt;
color:#333333;
}
#bk{
background-position:-132px -38px;
height:10px;
left:45px;
overflow:hidden;
position:absolute;
width:6px;
z-index:5;
}
.adjHdg{
font-family:Georgia,sans-serif;
font-size:1.51em;
color:#000000;
}
#ftr_links .sub {
border-top:1px solid #CCCCCC;
margin-top:0.75em;
padding-top:25px;
}
#results{
float:left;
width:780px;
}
.ftr{
float:left;
padding-left:20px;
width:830px;
}
#ftr_links {
padding-bottom:10px;
}
.about{
display: inline;
float: left;
margin:-3px 5px 0 -14px ;
_position:relative;
}
.about a{
display: block; width: 87px; height: 20px;
}
.folus{
width:180px;
padding-top:1px;
*padding-top:2px;
float:right;
font:11px Arial;
color:#464646;
position:relative;
}
.fb,.tw,.fb:visited,.tw:visited,.fb:active,.tw:active{
font:11px Arial;
color:#464646;
text-decoration:none;
float:right;
}
.fb:hover,.tw:hover{
text-decoration:underline;
}
#leftRail .eD {padding-top:5px;padding-left:2px;font: 13px/18px arial;}
#leftRail .ey,#nBL .eD a {font-family:verdana;font-size:13px;color:#575757;}
#leftRail a.ey:hover,#nBL .eD a:hover {color:#0050BB;}
.dB {display:block;}
.dN {display:none;}
.rhs {float:right;padding-top:4px ;color:#333333;}
.sE {
padding-bottom:6px;
}
.RCN_lt {
float:left;
margin:0px;
padding:0px;
}
.RCN_rt {
float:right;
margin:0px;
padding:0px;
}
.RCN_li {
list-style-type:none;
width:139px;
text-align:left;
padding-left:10px;
}
#abvFold {
clear:both;
}
.RCN_li span {
font-family:Arial;
font-size:13px;
color:#999999;
padding-right:5px;
}
.rcN a{
font-family:Verdana;
font-size:12px;
color:#575757;
line-height:23px;
}
.rcN a:hover{
color:#0055BB;
}
.RCN_cont {
display:inline-block;
border-left:1px solid #E4E4E4;
border-right:1px solid #E4E4E4;
padding-top:8px;
position:relative;
height:50px;
}
.rcN {
margin-bottom:15px;
position:relative;
border-bottom:1px solid #E4E4E4;
}
.twpC {
display:inline-block;
border-left:1px solid #E3E3E3;
border-right:1px solid #E3E3E3;
padding-top:3px;
position:relative;
height:47px;
}
.wpN {
margin-top:15px;
*margin-top:40px;
margin-bottom:15px;
position:relative;
border-bottom:1px solid #E3E3E3;
}
.rcH {
height:32px;
width:300px;
background: url("http://static.sfdict.com/en/i/dictionary/newserp/sfasset.png") no-repeat -518px -235px transparent;
}
.RCbot_lt {
width:10px;
height:10px;
position:absolute;
left:0px;
bottom:-1px;
background-color:white;
z-index:1;
}
.RCbot_rt {
width:10px;
height:10px;
position:absolute;
right:0px;
bottom:-1px;
background-color:white;
z-index:1;
}
.RCbot_rt, .RCbot_lt {
background-color: white;
}
.RCbot_lt {
background: url("http://static.sfdict.com/en/i/dictionary/newserp/sfasset.png") no-repeat scroll -307px -50px white;
}
.RCbot_rt {
background: url("http://static.sfdict.com/en/i/dictionary/newserp/sfasset.png") no-repeat scroll -333px -50px white;
}
.adsdbg{
position:absolute;
top:auto;
background-color:#A9A9A9;
text-align:left;
border:1px dashed #000000;
font:small verdana;
}
.dbghdr{
text-align:center;
font-weight:bold;
}
/*POS Filter*/
.clrImg{
background-repeat:no-repeat;
display:none;
float:right;
height:10px;
position:relative;
right:5px;
top:10px;
width:50px;
}
#leftRail a.pf:hover {
color:#255F9A;
}
#leftRail .pf {
color:#575757;
font-family:verdana;
font-size:13px;
}
.flr{
color:#000000;
font-family:georgia;
font-size:20px;
float:left;
}
.inc{
display:inline-block;
width:174px;
margin-bottom:-2px;
}
.pfr{
line-height:1.3px;
padding-left:2px;
padding-top:2px;
}
.ptrFtr{
position:relative;
display:inline-block;
width:794px;
padding-bottom:30px;
top:-4px;
}
.tp{
top:8px;
}
.ptnr {
color:#464646;
font-family:Arial;
font-size:11px;
text-decoration: none;
float:left;
}
.ptLink{
position:relative;
left:-2px;
line-height:12px;
}
.ptLink a{
color:#464646;
font-family:Arial;
font-size:11px;
display:inline-block;
padding:0 7px;
border-right:1px solid #B5B5B5;
border-left:1px solid #777777;
}
.ptLink a:hover{
text-decoration:underline;
}
#fl{
border-left:none;
}
#ll{
border-right:none;
}
.cntrad{
padding-top:15px;
padding-bottom:15px;
}
#hotword{
position:static;
*position:relative;
}
/*headword nav bar styles*/
.Headserp {
color:#666666;
font-family:Arial;
font-size:18px;
margin-top:10px;
width:763px;
border-top:none;
display:inline-block;
padding-bottom: 5px;
position: relative;
}
.ocfs{
width:330px;
margin-top:0px;
}
.Headserp .luna-Img{
margin-left:0px;
}
.Headserp .pronsetspell,.Headserp .show_ipapr,.Headserp .show_spellpr{
position:relative;
cursor:pointer;
}
.Headserp #pronsetipa .pronlink, .Headserp #pronsetspell {
color:#707070;
padding-left:8px;
*padding-left:15px;
font-size:13px;
position:relative;
bottom:5px;
}
.Headserp .show_spellpr .pron,.Headserp .show_spellpr .prondelim,.Headserp .show_ipapr .pron,.Headserp .show_ipapr .prondelim {
color:#707070;
}
.luna-Img {
vertical-align: text-top;
}
.ocfs a, .ocfs a:visited {
color: #333333;
text-decoration: underline;
}
.ocfs a:hover{
color: #0055BB;
}
.query_h1,.queryn {
color: #000000;
font-family: Arial;
font-size: 27px;
font-weight: bold;
display: inline;
}
.queryn{
font-size:16px;
bottom: 5px;
position: relative;
}
.aud {
padding-left: 8px;
}
#nonfav, #fav {
display: none;
height: 19px;
left: 6px;
position: relative;
top: 0;
*top: -4px;
width: 17px;
z-index: 1;
}
#nonfav{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -673px -475px transparent;
cursor:pointer;
}
#nonfav:hover{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -673px -512px transparent;
}
#fav {
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -673px -512px transparent;
}
#popup {
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") no-repeat scroll -189px -155px transparent;
display: none ;
height:55px ;
position: absolute ;
width:120px ;
z-index:101;
}
#popup span,.pS{
font:12px Arial;
position:relative;
top:31px;
left:0px;
}
.pS{
display:block;
top:30px;
position:absolute;
left:10px;
}
#pfav{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -673px -512px transparent;
display: block;
left: 14px;
*left: 10px;
position: relative;
top: 6px;
height: 19px;
width: 17px;
z-index: 1;
}
#popup a{
font:12px Arial;
color:#0055BB;
text-decoration:underline;
}
.mdbt {
float: right;
margin-top: 5px;
*margin-top: -21px;
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") no-repeat -25px -26px transparent;
width:91px;
height:20px;
margin-right:89px;
}
.hdmd{
color: #575757;
font-family: arial;
font-size: 11px;
position:absolute;
float:right;
display: inline-block;
padding-bottom:7px;
*display: inline;
top:5px;
right:0px;
width:180px;
}
.hdfb{
text-align: left;
}
/*headword navbat styles end*/
/*footerCommon styles*/
.fb {
height:14px;
padding:1px 0 0 18px;
}
.tw {
height:16px;
padding:1px 10px 0 17px;
}
.fC,.cR,.tP,.fC a {
color:#464646;
font-family:Arial;
font-size:11px;
text-align:left;
}
.aB {
border:none;
position:relative;
top:4px;
right:14px;
width:87px;
height:20px;
}
.tP {float:right;
position:relative;
top:8px;
width:180px;
}
.cR {
padding:5px 0 5px 0;
}
.ptrFtr {
display:inline-block;
position:relative;
top:8px;
width:900px;
}
.fC {
margin-left:20px;
width:830px;
float:left;
}
.wia{
font-family:Georgia;
font-style:italic;
color:#000000;
font-size:14px;
padding-left:26px;
}
.wiac{
font-family:Arial;
font-size:13px;
padding-left:7px;
color:#333333;
}
#macnt{
background:#cdeafa;
height:26px;
width:762px;
padding-top:3px;
display:none;
position:relative;
*height:23px;
*padding-top:5px;
_height:30px;
_padding-top:5px;
margin-top:0px;
margin-left:18px;
}
.lnktxt,.lnktxt:visited{
font-family:Arial;
color:#0055BB;
font-size:13px;
font-weight:bold;
}
/*new Resources styles*/
.nRh{
background: url('http://static.sfdict.com/en/i/dictionary/newserp/sfasset.png') no-repeat -208px -192px ;
width:300px;
height:29px;
}
.nRb{
border-right:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
position:relative;
padding-top:5px;
}
.nbb{
border-bottom:1px solid #e3e3e3;
margin-top:8px;
}
.nRd{
width:300px;
padding-top:6px;
}
.nRl{
background:transparent url('http://static.sfdict.com/en/i/dictionary/newserp/sfasset.png') no-repeat -176px -125px;
padding-left:7px;
font:12px verdana;
color:#404040;
margin-left:10px;
line-height:22px;
width: 3px;
height: 3px;
}
.pb9{
padding-bottom:9px;
}
.lc{
background:transparent url('http://static.sfdict.com/en/i/dictionary/newserp/sfasset.png') no-repeat -265px -82px;
width:5px;
height:4px;
position:absolute;
bottom:0;
left:-1px;
}
.nRb .rc{
background:transparent url('http://static.sfdict.com/en/i/dictionary/newserp/sfasset.png') no-repeat -282px -82px;
width:5px;
height:4px;
position:absolute;
bottom:0;
right:-1px;
}
.nRl1{
float:right;width:160px;_position:absolute;
}
.nRl2{
width:300px;*width:138px;_width:140px;_float:left;
}
/*Todays word pick styles*/
.wpH {
height:28px;
width:300px;
background:transparent url(http://static.sfdict.com/en/i/dictionary/v2_1/todays_word_picks/tWP_new.png) no-repeat scroll 0 0;
}
.twpL {
width:5px;
height:4px;
position:absolute;
left:1px;
*left:0px;
bottom:-1px;
background-color:white;
z-index:1;
}
.twpR {
width:5px;
height:4px;
position:absolute;
right:1px;
*right:0px;
bottom:-1px;
background-color:white;
z-index:1;
}
.twpL {
background:url('http://static.sfdict.com/en/i/dictionary/v2_1/todays_word_picks/left_corner_inactive.png') no-repeat 0 0;
background-color:white;
}
.twpR {
background:url('http://static.sfdict.com/en/i/dictionary/v2_1/todays_word_picks/right_corner_inactive.png') no-repeat 0 0;
background-color:white;
}
.RCN_lt {
float:left;
margin:0px;
padding:0px;
}
.RCN_rt {
float:right;
margin-right:-1px;
padding:0px;
}
.RCN_lt li, .RCN_rt li {
background:url("http://static.sfdict.com/en/i/dictionary/newserp/sfasset.png") no-repeat scroll -170px -65px transparent;
}
.wrd {
list-style-type:none;
width:138px;
text-align:left;
padding-left:10px;
}
.wpN a{
font-family:Verdana;
font-size:12px;
color:#404040;
line-height:22px;
}
.twpB {
padding-left:7px;
}
.twpC {
display:inline-block;
border-left:1px solid #E3E3E3;
border-right:1px solid #E3E3E3;
padding-top:3px;
position:relative;
height:47px;
width:298px;
}
.wpN {
margin-top:15px;
*margin-top:40px;
margin-bottom:15px;
position:relative;
border-bottom:1px solid #E3E3E3;
}
#searchMe{z-index:100;}
#bnrTop{
height:92px;
}
#abvFold{
height:250px;
}
#macnt {
display:block;
}
/*footer styles start*/
#sftr{
width: 990px;
text-align:center;
height:45px;
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Reference_hdr_ftr.png") no-repeat scroll -1px -61px transparent;
top: auto;
bottom: 0;
position: fixed;
z-index: 10000;
margin: 0 50%;
left: -495px;
display:block;
visibility:hidden;
position: relative;
visibility:visible;
top: -1px;
}
.ftwr{
text-align:left;
*position:relative;
*left:0;
}
.sftc{
position: relative;
height:38px;
}
.sfav,.srec,.sfav:visited, .srec:visited{
position: relative;
top: 20px;
left:39px;
*top: 20px;
font: bold 10px Arial;
color: #ffffff;
cursor:pointer;
display:inline-block;
}
.app{
position: relative;
*position: absolute;
background: url("http://static.sfdict.com/en/i/dictionary/newserp/androset.png") no-repeat scroll 0 0 transparent;
top: 15px;
*margin-left:550px;
left:73px;
*left:130px;
cursor:pointer;
display:inline-block;
height:25px;
width:25px;
}
.andro{
position: relative;
*position: absolute;
*margin-left:580px;
background: url("http://static.sfdict.com/en/i/dictionary/newserp/androset.png") no-repeat scroll -28px 0 transparent;
top: 15px;
left:73px;
*left:130px;
cursor:pointer;
display:inline-block;
height:25px;
width:25px;
}
.dice{
position: relative;
top: 5px;
*position: absolute;
*margin-left:610px;
left:73px;
*left:130px;
*top: 20px;
font:12px Arial;
color: #ffffff;
display:inline-block;
text-align:right;
}
.flAlr,.flAlr:visited{
position: relative;
top: 16px;
right: 36px;
font: 12px Arial;
color: white;
}
.fCol{
cursor: pointer;
display: inline-block;
height: 10px;
position: absolute;
right: 9px;
top: 22px;
width: 6px;
background: url('http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png') no-repeat -332px -226px transparent;
}
.sfav{
margin-left: 32px;
min-width:80px;
}
.sfav span,.srec span{
position:relative;
float:left;
display:block;
padding-left:4px;
}
.sfav div,.srec div{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") no-repeat;
width:12px;
height:12px;
float:left;
}
.sfav div{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -269px -223px transparent;
height: 13px;
}
.srec div{
background-position:-294px -223px;
color: black;
font-family: Arial;
font-size: 18px;
}
.srec{
min-width:56px;
margin-left:5px;
}
.ftsp{
color: black;
cursor: pointer;
display: block;
float: right;
font: 11px Arial;
position: relative;
top: 14px;
width: 340px;
*top:-30px;
margin-left:-15px;
}
.android_txt_ftr{
position: relative;
margin-top: -24px;
color: white;
top: -13px;
margin-left: 6px;
font: bold 13px Arial;
}
#promo_ftr_anc{
left: -15px;
position: relative;
}
.promo_txt_ftr{
color: white;
font: bold 11px Arial;
position: relative;
top: -8px;
}
.mnfrm{
display: inline-block;
height: 26px;
margin-left: 123px;
*margin-left: 298px;
position: relative;
top: 14px;
*top: -3px;
width: 288px;
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Reference_hdr_ftr.png") no-repeat scroll -320px -117px transparent;
}
#bq{
outline:none;
padding:0 6px;
border:0 none;
font:normal 15px Arial;
color:#999999;
position: relative;
*position:absolute;
left: 1px;
width: 266px;
top:2px;
height:22px;
}
.mnfrm button{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Reference_hdr_ftr.png") no-repeat scroll -619px -115px transparent;
border: 0 none;
cursor: pointer;
height: 27px;
position: absolute;
right: 0px;
top: 0;
left:298px;
width: 26px;
}
.ftr_logo{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Reference_hdr_ftr.png") no-repeat scroll -110px -119px transparent;
display: inline-block;
height: 39px;
position: absolute;
width: 50px;
left:10px;
top:9px;
cursor:pointer;
}
.bfp{
background-repeat: no-repeat;
position: absolute;
width: 139px;
bottom: 26px;
*bottom:23px;
z-index: 999999;
display:none;
}
#bfpu{
left: 69px;
}
#brpu{
left: 170px;
}
.bfp a,.bfp a:visited{
font:11px Arial;
color:#333333;
}
.bfp a:hover{
color:#0066CC;
}
.bfp li{
font:11px Arial;
color:#333333;
padding-left:10px;
padding-bottom: 3px;
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") no-repeat scroll -930px -395px transparent;
*z-index:1000;
width: 198px;
*padding-top:1px;
}
.bfp .bpt{
height: 7px;
padding: 0;
width: 198px;
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") no-repeat scroll -930px -382px transparent;
}
.bfp .bpb{
height: 7px;
width: 198px;
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") no-repeat scroll -930px -440px transparent;
*margin-top:-8px;
}
.bpmr{
font-size: 10px;
margin-top: -4px;
text-align:right;
}
.bpmr a,.bpmr a:visited{
font:10px Arial;
color:#0066CC;
margin-right:34px;
}
.flog,.freg,.flog:visited,.freg:visited{
color:#0066CC;
text-decoration:underline;
}
li {
list-style: none outside none;
}
/*footer styles end*/
/*fancy box version 1.3.4 styles start*/
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
width: 40px;
height: 40px;
margin-top: -20px;
margin-left: -20px;
cursor: pointer;
overflow: hidden;
z-index: 1104;
display: none;
}
#fancybox-loading div {
position: absolute;
top: 0;
left: 0;
width: 40px;
height: 480px;
background-image: url('http://static.sfdict.com/en/i/dictionary/newserp/fancybox.png');
}
#fancybox-overlay {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 1100;
display: none;
}
#fancybox-tmp {
padding: 0;
margin: 0;
border: 0;
overflow: auto;
display: none;
}
#fancybox-wrap {
position: absolute;
top: 0;
left: 0;
padding: 20px;
z-index: 1101;
outline: none;
display: none;
}
#fancybox-outer {
position: relative;
width: 100%;
height: 100%;
background: #fff;
}
#fancybox-content {
width: 0;
height: 0;
padding: 0;
outline: none;
position: relative;
overflow: hidden;
z-index: 1102;
border: 0px solid #fff;
}
#fancybox-hide-sel-frame {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: transparent;
z-index: 1101;
}
#fancybox-close {
position: absolute;
top: -15px;
right: -15px;
width: 30px;
height: 30px;
background: transparent url('http://static.sfdict.com/en/i/dictionary/newserp/fancybox.png') -40px 0px;
cursor: pointer;
z-index: 1103;
display: none;
}
#fancybox-error {
color: #444;
font: normal 12px/20px Arial;
padding: 14px;
margin: 0;
}
#fancybox-img {
width: 100%;
height: 100%;
padding: 0;
margin: 0;
border: none;
outline: none;
line-height: 0;
vertical-align: top;
}
#fancybox-frame {
width: 100%;
height: 100%;
border: none;
display: block;
}
#fancybox-left, #fancybox-right {
position: absolute;
bottom: 0px;
height: 100%;
width: 35%;
cursor: pointer;
background: transparent url('http://static.sfdict.com/en/i/dictionary/newserp/fancybox_blank.gif');
outline: none;
z-index: 1102;
display: none;
}
#fancybox-left {
left: 0px;
}
#fancybox-right {
right: 0px;
}
#fancybox-left-ico, #fancybox-right-ico {
position: absolute;
top: 50%;
left: -9999px;
width: 30px;
height: 30px;
margin-top: -15px;
cursor: pointer;
z-index: 1102;
display: block;
}
#fancybox-left-ico {
background-image: url('http://static.sfdict.com/en/i/dictionary/newserp/fancybox.png');
background-position: -40px -30px;
}
#fancybox-right-ico {
background-image: url('http://static.sfdict.com/en/i/dictionary/newserp/fancybox.png');
background-position: -40px -60px;
}
#fancybox-left:hover, #fancybox-right:hover {
visibility: visible; /* IE6 */
}
#fancybox-left:hover span {
left: 20px;
}
#fancybox-right:hover span {
left: auto;
right: 20px;
}
.fancybox-bg {
position: absolute;
padding: 0;
margin: 0;
border: 0;
width: 20px;
height: 20px;
z-index: 1001;
}
#fancybox-title {
font-family: Helvetica;
font-size: 12px;
z-index: 1102;
}
.fancybox-title-inside {
padding-bottom: 10px;
text-align: center;
color: #333;
background: #fff;
position: relative;
}
.fancybox-title-outside {
padding-top: 10px;
color: #fff;
}
.fancybox-title-over {
position: absolute;
bottom: 0;
left: 0;
color: #FFF;
text-align: left;
}
#fancybox-title-over {
padding: 10px;
background-image: url('fancy_title_over.png');
display: block;
}
.fancybox-title-float {
position: absolute;
left: 0;
bottom: -20px;
height: 32px;
}
#fancybox-title-float-wrap {
border: none;
border-collapse: collapse;
width: auto;
}
#fancybox-title-float-wrap td {
border: none;
white-space: nowrap;
}
#fancybox-title-float-left {
padding: 0 0 0 15px;
background: url('http://static.sfdict.com/en/i/dictionary/newserp/fancybox.png') -40px -90px no-repeat;
}
#fancybox-title-float-right {
padding: 0 0 0 15px;
background: url('http://static.sfdict.com/en/i/dictionary/newserp/fancybox.png') -55px -90px no-repeat;
}
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
height: expression(this.parentNode.clientHeight + "px");
}
#fancybox-loading.fancybox-ie6 {
position: absolute; margin-top: 0;
top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}
/*fancy box styles end*/
.encresultcontent, .encresultcontent *, .encresultcontent a {
color: #333333;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 13px;
line-height: 1.25em;
margin: 0;
padding: 0;
}
.encresultcontent a{text-decoration:underline;}
.encresultcontent a:hover{color:#0050BB;}
.encresultcontent a:visited{color:#639;}
.encresultcontent p{margin:0 0 1em;}
.encresultcontent ol{margin-left:2em;}
.encresultcontent ol ol{margin-bottom:0;}
.encresultcontent ul,.encresultcontent ol{font-size:.925em;margin-bottom:1.5em;padding-left:.75em;}
.encresultcontent ul li{list-style-image:none;list-style-position:outside;list-style-type:none;margin-bottom:.33em;padding-left:8px;}
.encresultcontent ul ul,.encresultcontent ul ol,.encresultcontent ol ul,.encresultcontent ol ol{font-size:1em;}
.encresultcontent blockquote{background:#EFEFEF none repeat scroll 0 50%;border:1px solid #DCDCDC;margin:1em 0;padding:1em;text-align:left;}
.query {
color: #000000;
font-family: Times New Roman;
font-size: 23pt;
}
.encresultcontent a {
text-decoration: underline;
}
.highbeamresult, .highbeamresult * {
color: #4D4E51;
font-family: verdana;
font-size: 13px;
line-height: 1.25em;
margin: 0;
padding: 0;
}
.highbeamtitle a {
color: #333333;
font-weight: bold;
text-decoration: underline;
}
.highbeamresult a span {
font-weight:bold;
}
.moreLink a {
color: #52850F;
}
a.encColor,a.encColor:hover {
color: #50830F;
}
.result_copyright, .result_copyright a {
color: #3D3D3D;
font-family: verdana;
font-size: 10px;
padding-bottom: 13px;
padding-top: 16px;
}
#britanica_learn {
color: #0050BB;
text-decoration: none;
}
.Heading {
color: #828282;
font-family: Georgia;
font-size: 21px;
padding-bottom: 16px;
}
.Heading a ,.Heading a:hover{
color: #828282;
font-family: Georgia;
font-size: 21px;
}
.hbentry {
padding-bottom: 18px;
}
#fancybox-outer {
background: none repeat scroll 0 0 transparent;
}
/*Styles related to Ads*/
.banner-ad {
width: 728px;
height:90px;
}
.sykscraper-ad {
width: 160px;
height: 600px;
}
.box-ad {
width : 300px;
min-height: 250px;
}
#diduno{height: 25px;}
.tp{
top:8px;
}
/*styles for dynamo promo*/
#flyout {
position: relative;
}
#flyout .flyt {
width: 233px;
height: 181px;
position: absolute;
z-index: 10005;
top: 27px;
cursor:pointer;
}
#hlin #dyn{
background-color:#E53357;
color:#FFFFFF;
font: normal 17px/17px arial;
}
#hlin #dyn:hover{
background:#FF5275;
}
.gear{
height: 147px;
left: 14px;
position: relative;
width: 233px;
}
.txt {
color: #FFFFFF;
width: 200px;
position:relative;
left:26px;
top:5px;
font: bold 17px/17px arial;
}
.bnew{
background:url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") no-repeat -567px -450px;
}
/*peel promo styles*/
.peelprm {
height: 90px;
width: 130px;
color: #6699CC;
font-size: 12px;
font-weight: bold;
position: absolute;
right: 0px;
top: 0px;
cursor:pointer;
}
.peelpr {
/*background-image: url("http://static-dev.en.dev.ask.com/en/i/dictionary/adshop/promos/small.png");*/
height: 75px;
width: 173px;
color: #6699CC;
font-size: 12px;
font-weight: bold;
position: absolute;
right: 1px;
top: 0px;
cursor:pointer;
}
.peelprbg {
background-color: transparent;
background-repeat: no-repeat;
color: #6699CC;
display: none;
font-size: 12px;
font-weight: bold;
height: 255px;
position: absolute;
right: 0;
top:0px;
width: 300px;
z-index: 10001;
cursor:pointer;
}
#wrp{background-position:0 -350px;}
#hdr #q{background-position:-807px -101px;}
#hdr span{color:#339900;}
#fotr {background-position:8px -146px}
#sftr {background-position:-1px -61px;}
.area-holder{background-position:-312px -179px;}
#hdr button{background-position:-717px -179px;}
.mnfrm{background-position:-320px -117px;}
.mnfrm button{background-position:-619px -115px;}
.ftr_logo{background-position:-110px -119px;}
.tp{top:0;}
.slL{cursor:pointer;}
#macnt,#alM8{
display:block;
}
#midRail {
padding-top: 0px;
}
#rightRail {
padding-top: 0px;
}
#fncyb {
display: block;
height: 18px;
}
h1, h2, h3, h4, h5, h6 {
font-weight: bold;
}
.moreLink {
color:#52850F;
}
.fC {
margin-left:20px;
width:830px;
float:left;
}
#und {
text-decoration:underline;
}
.bottomAd {
z-index:1;
position:relative;
padding-top:15px;
padding-bottom:15px;
}
.premium-services{
background:#E7FBD2 url(http://static.sfdict.com/dictstatic/g/r/premium_green.gif) no-repeat scroll 100% 100%;
border:3px solid #224400;
}
.premium-services h4{
color:#224400;
}
.rcN a {
color:#575757;
}
.RCbot_rt,.RCbot_lt {
background-color:white;
}
.speaker{
padding-left:8px;
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -621px -541px transparent;
padding-left:22px;
*padding-left:11px;
*position:relative;
width: 17px;
height: 15px;
cursor:pointer;
display:inline-block;
padding-left:3px;
}
.speaker:hover{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -621px -541px transparent;
}
.questionmark, .questionmark:hover {
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -622px -429px transparent;
height:16px;
width:16px;
position:relative;
top:2px;
*top:0px;
display:inline-block;
}
.questionmark:hover{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") repeat scroll -622px -454px transparent;
top:3px;
*top:1px;
}
#promo_ftr {
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png") no-repeat -28px -63px;
width: 86px;
height: 26px;
display: inline-block;
}
#wdcb{
display: none;
position:absolute;
cursor:pointer;
z-index:10002;
float:right;
right:5px;
top:5px;
}
#prem_symbol1
{
background: url('http://static.sfdict.com/en/i/dictionary/newserp/prm_login.png') no-repeat;
width: 72px;
height: 65px;
float:right;
margin-top: 23px;
position:absolute;
right:0px;
}
.prmsbl
{
background: url('http://static.sfdict.com/en/i/dictionary/newserp/Sprite_Serp.png') no-repeat -1119px -827px;
width: 32px;
height: 31px;
padding-bottom: 15px;
padding-left: 35px;
padding-top: 7px;
}
.bar
{
border-left: 1px solid;
padding-right: 2px;
}
.myacnt
{
border-right: 1px solid;
padding-right: 2px;
margin-right: 2px;
}
#mobAudio
{
width:1px;
}
.audspk{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/Sprite_New.png") repeat scroll -290px -242px transparent;
cursor: pointer;
height: 15px;
width: 17px;
position:relative;
display:inline-block;
}
html{
overflow-x:scroll;
}
/*for top heavy header*/
#hlinT a{
float:left;
color: #ffffff;
font-family:Helvetica;
font-size:13px;
text-decoration: none;
height:24px;
position:relative;
padding: 0px 18px 0px 20px;
font-weight: bold;
line-height: 24px;
}
#tpnvT
{
right: 0px;
line-height:14px;
display:block;
float: right;
padding-right: 5px;
padding-top: 4px;
}
#tpnvT a
{
color: #ffffff;
text-decoration: none;
font-size: 12px;
position: static;
padding-left:0px;
padding-right:1px;
font-family:Helvetica;
}
#tpnvT span
{
color: #ffffff;
}
#tpnvT a+a{
border-left: 1px solid;
padding-left:5px;
}
#tpnvT #fvlp{
border-left:none;
}
#contouterT{
width:978px;
background:url("http://static.sfdict.com/dictionary/homepage/images/bg-main.png") repeat-y scroll 0 0 transparent;
margin: auto;
position: relative;
z-index: 100;
margin-bottom:1px;
*margin-bottom:-15px;
}
#hdrT
{
width: 100%;
margin: auto;
background:url("http://static.sfdict.com/en/i/dictionary/newserp/topheavy_hdr_bg.png") repeat-x scroll 0 -354px;
height: 59px;
float: left;
position: relative;
}
#hdrT span, #hdrT a, #hdrT div{font-family:Helvetica,Arial;
font-weight: bold;
}
#hdrT span { color: white;}
#hdrT .diclogo{
left:0;
top:16px;
}
#hdrT form{
height: 48px;
width: 478px;
position: absolute;
text-align: left;
top: 15px;
left: 34px;
}
#hdrT input{
position: relative;
font:21px arial;
color:#000000;
width: 350px;
height: 28px;
outline: none;
border: 0;
top: 1px;
}
#hdrT button{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/topheavy_hdr.png") no-repeat scroll -206px -74px transparent;
width: 53px;
height: 33px;
border: none;
position: absolute;
right: 18px;
top: -2px;
cursor:pointer;
}
#wrapper
{
width:100%;
background-color: #262627;
float: left;
}
#contnr, #wraplogoform
{
margin: auto;
width: 970px;
}
/*for tabs*/
#reftab
{
background: url('http://static.sfdict.com/en/i/dictionary/newserp/topheavy_hdr_bg.png') repeat-x scroll 0 -328px transparent;
}
#dynamotab:hover ,#quotestab:hover ,#dicttab:hover ,#transtab:hover ,#spanishtab:hover ,#thestab:hover
{
background: url('http://static.sfdict.com/en/i/dictionary/newserp/topheavy_hdr_bg.png') repeat-x scroll 0 -302px transparent;
}
#reftab a:active
{
background: url('http://static.sfdict.com/en/i/dictionary/newserp/topheavy_hdr_bg.png') repeat-x scroll 0 -328px transparent;
}
#transtab a:active
{
background: url('http://static.sfdict.com/en/i/dictionary/newserp/topheavy_hdr_bg.png') repeat-x scroll 0 -448px transparent;
}
.prmsblT
{
background: url('http://static.sfdict.com/en/i/dictionary/newserp/topheavy_hdr.png') no-repeat -224px -221px;
width: 16px;
height: 18px;
float: right;
position : relative;
bottom :2px;
}
.rlogo {
background: url("http://static.sfdict.com/en/i/dictionary/newserp/topheavy_hdr.png") repeat scroll -17px -117px;
width: 152px;
height: 35px;
position: relative;
top: 7px;
left:1px;
}
.area-holderT{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/topheavy_hdr.png") no-repeat scroll -11px -5px;
width: 394px;
height: 30px;
padding: 0 16px;
margin: 0 12px 0 0;
}
#wrpT{
text-align: center;
height:84px;
cursor: default;
}
#wrpT #sh{
background:url("http://static.sfdict.com/dictionary/homepage/images/tp.png") no-repeat scroll 100% 0 transparent;
height:26px;
position:absolute;
right:0;
top:0;
width:857px;
}
.devider
{
background: url("http://static.sfdict.com/en/i/dictionary/newserp/topheavy_hdr.png") no-repeat scroll -232px -250px;
width: 2px;
height: 24px;
float: left;
}
#logoimg , #logoform
{
float:left;
position: relative;
}
#logoimg
{
top: 4px;
left: 15px;
}
#prem_symbol1T
{
background: url('http://static.sfdict.com/en/i/dictionary/newserp/prm_login.png') no-repeat;
width: 72px;
height: 65px;
float:right;
position:relative;
}
.relatedw
{
padding-bottom: 4px;
padding-top: 5px;
}
.prmsblTn
{
float: none;
padding-left: 19px;
position : relative;
bottom : 0px;
}
.ptn{
display:none;
}
.ipadoverlay {
position: fixed;
bottom: 0;
height: 175px;
width: 100%;
}
.ipadbutton{
width: 205px;
height: 40px;
padding: 20px 15px;
position: relative;
top:50px;
display: block;
margin: auto;
font: 25PT helvitica,arial,sans bold;
text-decoration: none;
text-align: center;
color: #ffffff;
}
#ipadbanner{
position: absolute;
text-align: center;
font:30PT helvitica,arial,sans bolder;
color: #ffffff;
text-shadow: 4px 4px 4px #000;
top: 100px;
width: 100%;
}
.ipadinnerFloat{
display: inline-block;
padding-top: 10px;
position: absolute;
right: 30px;
top: 50px;
text-align: right;
}
.ipadinnerFloat a{
display: block;
}
.ipadskip{
font:13PT helvitica,arial,sans bold;
color: #ffffff;
text-decoration:underline;
}
.ipadhave{
font:12PT helvitica,arial,sans bold;
color: #ffffff;
margin-top: 15px;
text-decoration:underline;
}
